» Ubuntu » Пакеты

Error

two or more packages specified (httpcomponents-client oneiric)